//Maya ASCII 8.0 scene
//Name: GP1SC1AreaLight2.ma
//Last modified: Wed, Jan 24, 2007 10:45:29
requires maya "8.0";
requires "Mayatomr" "8.0.2.2m - 3.5.1.2 ";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 8.0";
fileInfo "version" "8.0";
fileInfo "cutIdentifier" "200607200022-680053";
fileInfo "osv" "Mac OS X 10.4.8";
createNode transform -n "areaLight1";
	setAttr ".t" -type "double3" 3.0367886992813724 11.173444132888934 -0.13320723746732988 ;
	setAttr ".s" -type "double3" 5.8960791713507312 5.8960791713507312 5.8960791713507312 ;
createNode areaLight -n "areaLightShape1" -p "areaLight1";
	addAttr -ci true -sn "mrc" -ln "mentalrayControls" -at "compound" -nc 36;
	addAttr -ci true -sn "milt" -ln "miExportMrLight" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "mils" -ln "miLightShader" -at "message" -p "mentalrayControls";
	addAttr -ci true -sn "mipe" -ln "miPhotonEmitter" -at "message" -p "mentalrayControls";
	addAttr -ci true -sn "phot" -ln "emitPhotons" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "eng" -ln "energy" -at "float3" -p "mentalrayControls" -nc 
		3;
	addAttr -ci true -sn "engr" -ln "energyR" -dv 8000 -at "float" -p "energy";
	addAttr -ci true -sn "engg" -ln "energyG" -dv 8000 -at "float" -p "energy";
	addAttr -ci true -sn "engb" -ln "energyB" -dv 8000 -at "float" -p "energy";
	addAttr -ci true -sn "phi" -ln "photonIntensity" -dv 1 -at "float" -p "mentalrayControls";
	addAttr -ci true -sn "exp" -ln "exponent" -dv 2 -at "float" -p "mentalrayControls";
	addAttr -ci true -sn "cph" -ln "causticPhotons" -dv 10000 -at "long" -p "mentalrayControls";
	addAttr -ci true -sn "cphe" -ln "causticPhotonsEmit" -at "long" -p "mentalrayControls";
	addAttr -ci true -sn "gph" -ln "globIllPhotons" -dv 10000 -at "long" -p "mentalrayControls";
	addAttr -ci true -sn "gphe" -ln "globIllPhotonsEmit" -at "long" -p "mentalrayControls";
	addAttr -ci true -sn "usm" -ln "shadowMap" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smr" -ln "smapResolution" -dv 256 -at "long" -p "mentalrayControls";
	addAttr -ci true -sn "smsa" -ln "smapSamples" -dv 1 -at "short" -p "mentalrayControls";
	addAttr -ci true -sn "smso" -ln "smapSoftness" -at "float" -p "mentalrayControls";
	addAttr -ci true -sn "smb" -ln "smapBias" -at "float" -p "mentalrayControls";
	addAttr -ci true -sn "smc" -ln "smapCamera" -at "message" -p "mentalrayControls";
	addAttr -ci true -sn "smf" -ln "smapFilename" -dt "string" -p "mentalrayControls";
	addAttr -ci true -sn "smln" -ln "smapLightName" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smsn" -ln "smapSceneName" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smfe" -ln "smapFrameExt" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smd" -ln "smapDetail" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "sds" -ln "smapDetailSamples" -at "short" -p "mentalrayControls";
	addAttr -ci true -sn "sdac" -ln "smapDetailAccuracy" -at "float" -p "mentalrayControls";
	addAttr -ci true -sn "sdal" -ln "smapDetailAlpha" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smw" -ln "smapWindow" -at "compound" -p "mentalrayControls" 
		-nc 4;
	addAttr -ci true -sn "smxl" -ln "smapWindowXMin" -at "short" -p "smapWindow";
	addAttr -ci true -sn "smyl" -ln "smapWindowYMin" -at "short" -p "smapWindow";
	addAttr -ci true -sn "smxh" -ln "smapWindowXMax" -at "short" -p "smapWindow";
	addAttr -ci true -sn "smyh" -ln "smapWindowYMax" -at "short" -p "smapWindow";
	addAttr -ci true -sn "smm" -ln "smapMerge" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "smt" -ln "smapTrace" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "algt" -ln "areaLight" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "atyp" -ln "areaType" -min 0 -max 4 -en "Rectangle:Disc:Sphere:Cylinder:Custom" 
		-at "enum" -p "mentalrayControls";
	addAttr -ci true -sn "alsi" -ln "areaShapeIntensity" -dv 1 -smn 0 -smx 10 -at "float" 
		-p "mentalrayControls";
	addAttr -ci true -sn "ahs" -ln "areaHiSamples" -dv 8 -at "short" -p "mentalrayControls";
	addAttr -ci true -sn "alev" -ln "areaHiSampleLimit" -dv 1 -at "short" -p "mentalrayControls";
	addAttr -ci true -sn "ahs" -ln "areaLoSamples" -dv 1 -at "short" -p "mentalrayControls";
	addAttr -ci true -sn "avis" -ln "areaVisible" -min 0 -max 1 -at "bool" -p "mentalrayControls";
	addAttr -ci true -sn "aobj" -ln "areaObject" -at "message" -p "mentalrayControls";
	setAttr -k off ".v";
	setAttr ".cl" -type "float3" 1 0 0 ;
	setAttr ".in" 6.3063998222351074;
	setAttr ".urs" yes;
	setAttr ".sc" -type "float3" 0.35657999 0.35657999 0.35657999 ;
	setAttr ".phot" yes;
	setAttr ".phi" 8000;
	setAttr ".usm" yes;
	setAttr ".algt" yes;
createNode rectangularLightLocator -n "_areaLight1_mrLoc" -p "areaLight1";
	setAttr -k off ".v";
select -ne :time1;
	setAttr ".ihi" 0;
	setAttr ".o" 101;
select -ne :renderPartition;
	setAttr -s 5 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 4 ".u";
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
	setAttr -s 3 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "mentalRay";
select -ne :defaultLightSet;
	setAttr -s 2 ".dsm";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "_areaLight1_mrLoc.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "areaLightShape1.ltd" ":lightList1.l" -na;
connectAttr "areaLight1.iog" ":defaultLightSet.dsm" -na;
// End of GP1SC1AreaLight2.ma
