//Maya ASCII 8.0 scene
//Name: GP1SC1RearWall.ma
//Last modified: Tue, Jan 23, 2007 19:41:53
requires maya "8.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 8.0";
fileInfo "version" "8.0";
fileInfo "cutIdentifier" "200607200022-680053";
fileInfo "osv" "Mac OS X 10.4.8";
createNode transform -n "group2";
	setAttr ".t" -type "double3" 0 0 130 ;
	setAttr ".r" -type "double3" 90 0 0 ;
createNode transform -n "RearWall" -p "group2";
	setAttr ".t" -type "double3" 1.3875879411010941 -74.758943442842778 -21.827065359397235 ;
	setAttr ".r" -type "double3" 0 180 0 ;
	setAttr ".s" -type "double3" 149.68036999172554 156.8209893112523 46.061628374003931 ;
createNode mesh -n "RearWallShape" -p "RearWall";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode place3dTexture -n "place3dTexture1";
	setAttr ".t" -type "double3" 0 -10.000000000000004 130 ;
	setAttr ".r" -type "double3" 0.13325364395285189 0.11736848874581113 -0.16229148789017592 ;
	setAttr ".ro" 2;
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" 2.7508060620035106 0.84059897755861801 55.244203952496676 ;
	setAttr ".s" -type "double3" 159.33371272623594 3.3623631124424724 1 ;
createNode mesh -n "SkirtingBoard" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode polyBevel -n "polyBevel1";
	setAttr ".ics" -type "componentList" 1 "e[*]";
	setAttr ".ix" -type "matrix" 47.312591346250116 0 0 0 0 4.2704423459982763 0 0 0 0 1 0
		 1.1463981647341166 -7.460698725481052e-14 130.87669295982931 1;
	setAttr ".ws" yes;
	setAttr ".oaf" yes;
	setAttr ".o" 0.5;
	setAttr ".at" 180;
	setAttr ".fn" yes;
	setAttr ".mv" yes;
	setAttr ".mvt" 0.0001;
	setAttr ".sa" 30;
	setAttr ".ma" 180;
createNode polyCube -n "polyCube1";
	setAttr ".cuv" 4;
createNode polyPlane -n "pasted__polyPlane1";
	setAttr ".cuv" 2;
createNode materialInfo -n "materialInfo3";
createNode shadingEngine -n "surfaceShader1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode surfaceShader -n "surfaceShader1";
createNode wood -n "wood1";
	setAttr ".fc" -type "float3" 0.55037999 0.41879642 0.31459826 ;
	setAttr ".v" 0.16214999556541443;
	setAttr ".ls" 0.027295999228954315;
	setAttr ".a" 27.027999877929688;
	setAttr ".gx" 0.19820000231266022;
	setAttr ".gs" 0.0081080002710223198;
	setAttr ".c" -type "float2" 0.2 0.2 ;
select -ne :time1;
	setAttr ".ihi" 0;
	setAttr ".o" 134;
select -ne :renderPartition;
	setAttr -s 5 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
	setAttr -s 3 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultLightSet;
	setAttr -s 2 ".dsm";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "pasted__polyPlane1.out" "RearWallShape.i";
connectAttr "polyBevel1.out" "SkirtingBoard.i";
connectAttr "polyCube1.out" "polyBevel1.ip";
connectAttr "SkirtingBoard.wm" "polyBevel1.mp";
connectAttr "surfaceShader1SG.msg" "materialInfo3.sg";
connectAttr "surfaceShader1.msg" "materialInfo3.m";
connectAttr "surfaceShader1.msg" "materialInfo3.t" -na;
connectAttr "surfaceShader1.oc" "surfaceShader1SG.ss";
connectAttr "RearWallShape.iog" "surfaceShader1SG.dsm" -na;
connectAttr "wood1.oc" "surfaceShader1.oc";
connectAttr "place3dTexture1.wim" "wood1.pm";
connectAttr "surfaceShader1SG.pa" ":renderPartition.st" -na;
connectAttr "surfaceShader1.msg" ":defaultShaderList1.s" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "wood1.msg" ":defaultTextureList1.tx" -na;
connectAttr "SkirtingBoard.iog" ":initialShadingGroup.dsm" -na;
// End of GP1SC1RearWall.ma
